Retrieve S3 buckets policy status and tiering level
Retrieves the S3 buckets policy status and tiering level. Use this to monitor bucket configurations and tiering settings in your cloud environment.
HTTP method and endpoint
POST /vsa/metadata/get-buckets-application-info
Request Body
| Name | Type | Required | Description |
|---|---|---|---|
buckets |
array[string] |
True |
Example request
{
"buckets": [
"string"
]
}
Error
Status: Default, Default response
| Name | Type | Required | Description |
|---|---|---|---|
accessData |
string |
False |
|
bucketName |
string |
True |
|
tieringLevel |
string |
False |
Example error response
{
"accessData": "string",
"bucketName": "string",
"tieringLevel": "string"
}